Subject: Re: bug#47130: 28.0.50; Gnus: mairix doesn't work anymore

From: Michael Heerdegen <[email-masked]>
Date: Tue, 16 Mar 2021 05:03:25 +0100

Eric Abrahamsen <[email-masked]> writes:

> So maybe you're running into the exact same bug as before, via a
> different path? :)

Yes, seems so...

> I don't have mairix installed and haven't used it before, let me get
> things set up and see if I can reproduce the error, using your config
> etc.

Great, thanks.  I hope it's not my fault at the end.  Tell me if you
have any question.

Setting up mairix is easy.  You only need to save the .mairixrc.  Note
that the "mfolder" path is not ~-exanded, however, must be
/home/user/etc.  "base" is where you stored mails live.

Then run the "mairix" binary and see if it creates an index.  If you
don't have thousands of messages that will terminate more or less
instantly.  That's already all.

Michael.